[<text>
<title>chrysler &lt;c&gt; amc buyout valued at 1.55 billion</title>
<author>    by richard walker, reuters</author>
<dateline>    detroit, march 9 - </dateline>chrysler corp's proposed acquisition of
american motors corp is valued at about 1.55 billion dlrs,
including the cost of acquisition and the 767 mln dlrs in
american motor' debt that chrysler will assume, analysts said.
    they said chrysler's cost of acquisition was valued at  782
mln dlrs, paid in cash, notes and chrysler shares.
    the analysts told reuters that at a new york briefing
chrysler treasurer fred zuckerman outlined his company's
agreement with renault to assume amc's debt as well as 332 mln
dlrs in unfunded pension liabilities, though the latter is not
included valuing the transaction.
    analysts were generally positive on chrysler's proposed
purchase of its much-smaller rival, but said they expected the
transaction would carry with it a short-term dilution in
chrysler's earnings.
    a chrysler financial source, speaking anonymously, told
reuters that the proposed purchase price was smaller than it
would have been had a deal been struck last year because the
impact of the new u.s. tax law removes chrysler's ability to
assume amc's large reserve of tax-loss carryforwards
accumulated from its losses since 1980.
    "there were very serious discussions last fall but we
didn't pull it off," the source said in a reference to the
assassination in november of former renault chairman georges
besse.
    "it's too bad because the tax benefits fell on the floor.
and renault could have gotten a much better price if we'd done
it before the end of last year."
    in addition to amc's debt and its pension liabilities, the
source said chrysler would also assume any liability from
lawsuits over the safety of jeeps, which he called "an overhang
to the company."
    analysts quoted chrysler officials as having told them that
the deal includes payment to renault of 200 mln dlrs principal
in the form of a 10-year note at eight pct interest, 35 mln
dlrs cash for renault's equity in amc's finance subsidiary, 25
mln dlrs in cash for "transaction fees" in connection with the
acquisition and 522 mln dlrs worth of chrysler stock to be paid
amc shareholders.
    "the big number is the 767 mln dlrs in debt assumption,"
analyst jack kirnan of kidder peabody and co told reuters.
     moody's investors service inc said it may downgrade 12
billion dlrs of chrysler corp and unit debt due to the deal.
     but the chrysler source said that in assuming amc's
liabilities, his company will refinance at a lower rate any amc
debt that is being carried at "non-market" rates.
    he said there were difficulties in negotiating with the
previous renault management on the acquisition because they
were committed to the group's business plan of which amc was an
integral part.
    "the new management didn't have that problem - amc wasn't
their baby," he said.
 reuter
</text>]